@import url('https://fonts.googleapis.com/css2?family=Jolly+Lodger&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
}

.header__wrapper__{
    font-family: "Poppins", sans-serif;
}

.first__head_wrapper
{
    background-color: #85A951;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.text__{
    padding: 0 0 0 50vw;
    transform: translateX(-11%);
}

.second__head_wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgb(222, 222, 222);
}

.right_side_second_head_wrapper,
.left_side_second_head_wrapper{
    display: flex;
    align-items: center;
    padding: 10px 0;
    font-size: 13px;
}

.slot_right_con,
.slot_container__{
    padding: 0 8px;
}

.blue_highlight{
    color: #257BD7;
    font-weight: bolder;
}

.red_highlight{
    color: #B84D00;
    font-weight: bolder;
}

.img-logo{
    width: 150px;
}

.third__head_wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid rgb(222, 222, 222);
}

.icons__container__{
    display: flex;
}

.search_container__{
    position: relative;
}

.search_container__ > .fa{
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.text__input{
    width: 35vw;
    padding: 15px 55px;
    border-radius: 558px;
    border: none;
    font-size: 14px;
    background-color: rgb(221, 221, 221);
}


.svg_container > svg{
    width: 30px;
    padding: 0 20px;
}

.fourth__head_wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid rgb(222, 222, 222);
    color: gray;
    font-weight: bold;
}

.fourth_container_slot{
    padding: 10px 20px;
}

.third__head_wrapper,
.second__head_wrapper
{
    padding-left: 150px;
    padding-right: 150px;
}

.body_wrapper__{
    margin: 25px 0;
    background-image: url("CAB_Marine_Hero_Desktop.avif");
    width: 100%;
    height: 450px;
    background-size: cover;
    background-position: center;
}

.bar_red__wrapper{
    color: white;
    font-size: 22px;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    background-color: rgb(163, 6, 6);
    width: 100%;
    text-align: center;
    padding: 3px 0;
    margin: 8px 0;
}

.img_lock{
    width: 300px;
}

.btn_shop{
    background-color: white;
    padding: 8px 28px;
    font-size: 17px;
    font-family: "Poppins", sans-serif;
}

.discount_{
    color: white;
    font-weight: bold;
    font-size: 27px;
    font-family: "Poppins", sans-serif;
}

.content_body_wrapper{
    display: flex;
    flex-direction: column;
    padding: 25px;
    align-items: flex-start;
    width: fit-content;
    padding: 50px 240px;
}

._shop_{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.icon_side_{
    margin: 0 25px;
}

.mobile{
    display: none;
}

@media screen and (max-width: 1500px) {
    .second__head_wrapper,
    .third__head_wrapper{
        padding-left: 80px;
        padding-right: 80px;
    }
}

@media screen and (max-width: 1360px) {
    .second__head_wrapper,
    .third__head_wrapper{
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 1255px) {
    .second__head_wrapper,
    .third__head_wrapper{
        padding-left: 20px;
        padding-right: 20px;
    }
    .fourth_container_slot{
        font-size: 13px;
        padding: 5px 10px;
    }
}

@media screen and (max-width: 1055px) {
    .second__head_wrapper,
    .third__head_wrapper,
    .fourth__head_wrapper,
    .icon_side_{
       display: none;
    }
    .fourth_container_slot{
        font-size: 13px;
        padding: 5px 10px;
    }
    .mobile{
        display: block;
    }
    .text__{
        text-align: center;
        padding: 0!important;
    }
    .first__head_wrapper{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .content_body_wrapper{
        padding: 0;
        justify-content: center;
        align-items: center;
    }
    .body_wrapper__{
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.left_side_shm{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 9px 0;
}

.logo_container__mob{
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 0 10px;
}

.img-logo_mb{
    width: 100px;
    padding: 0 15px;
}

.bars_ > .fa{
    font-size: 28px;
    margin-top: 5px;
}

.red{
    color: rgb(163, 6, 6);
    font-weight: bold;
}

.third_head_wrapper_mob{
    border: 1px solid gainsboro;
    font-size: 13px;
    padding: 5px 10px;
}

.text_slot_wrap_mob{
    font-size: 13px;
    padding: 5px 10px;
    border-bottom: 1px solid gainsboro;
}

.mob_in{
    width: calc(100% - 130px);
    margin: 10px;
}

.mob_fa_search{
    left: 35px!important;
    bottom: 10%!important;
}

.mob_fa_search::before{
    font-size: 22px;
}

.fourth__head_wrapper > a,
.btn_shop{
    text-decoration: none;
    
}

.fourth__head_wrapper > a{
    color: gray;
}

.btn_shop,
.fa-bars{
    color: black;
}

.wrapper_brands_imgs,
.comments_brands_wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}

.comments_brands_wrapper{
    flex-direction: column;
}

.title_brands{
    color: #616630;
    font-size: 35px;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    margin: 20px 0;
}

.logo_cmnt{
    width: 120px;
}

.comments_brand{
    margin: 0 25px;
}

@media screen and (max-width:1350px)
{
    .comments_brand > img{
        width: 50px;
    }
}

@media screen and (max-width:850px)
{
    .comments_brand > img{
        width: 120px;
    }
    .hide{
        display: none;
    }
}